RubyGems Navigation menu

Reverse dependencies for railsless-deploy Latest version of the following gems require railsless-deploy

capistrano-ash 1.4.1

August Ash recipes for Capistrano

144,650 Downloads

kstrano 1.3.0

Deploying symfony2 applications for the kDeploy server setup.

114,896 Downloads

capistrano-node-deploy 1.2.14

Capistrano recipes for deploying node apps

99,969 Downloads

rebuy_deployment 0.10.0

This gem offers deployment for all rebuy.de projects

56,112 Downloads

drush-deploy 1.0.13

Utilizes capistrano to allow for doing intellegent deployments of drupal projects.

41,437 Downloads

capistrano-demonz 0.0.26

Demonz Media recipes for Capistrano (for Drupal and other web apps).

40,869 Downloads

derpy 2.0.5

Derpy contains a set of tasks for deploying Drupal projects with Capistrano.

20,964 Downloads

capistrano-wp 0.5.0

Recipes for deploying and maintaining remote WordPress installations with Capistrano. ...

19,598 Downloads

wpcap 0.2.6

A Tool to Setup, Maintain, and Deploy Capistrano Driven Wordpress Sites

15,652 Downloads

capistrano_node_recipes 1.2.16

Capistrano recipes for deploying node apps

6,968 Downloads

capistrano-drush-make 0.1.1

Drush makefiles are used to build a drupal code base with specific version. This gem f...

5,852 Downloads

capistrano-typo3-cms 0.0.2

To setup and deploy TYPO3 CMS projects.

4,634 Downloads

capistrano-node-deploy-forever 1.0.1

Capistrano recipes for deploying node apps using forever module to manage the daemon

4,509 Downloads

silverstripe-deploy 0.0.5

Silverstripe specific deployment recipes

2,645 Downloads

silverstripe-deploy 0.0.5

Silverstripe specific deployment recipes

2,645 Downloads

capistrano-mysql 0.0.1

Deploy mysql databases

2,627 Downloads

capistrano-mysql 0.0.1

Deploy mysql databases

2,627 Downloads

deep_thought-capistrano_2 0.1.0

Deep Thought deployer for 2.0 <= Capistrano < 3.0.

2,251 Downloads

Total downloads 890,453

For this version 650,262

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: